﻿.safe_zone
{
    min-width:1040px;
    max-width:1600px;
    margin:auto;
}
/*
## TOP NAVIGATION ##
*/
.navigation_bar
{
    height:50px;
}
.navigation_bar .ui
{
    width:872px;
    height:50px;
}
.navigation_bar .ui .logo
{
    width:98px;
    height:50px;
}
.navigation_bar .ui .logo img
{
    width:85px;
    height:22px;
    margin-top:13px;
}
.navigation_bar .ui .menu_item
{
    padding:0px 13px 0px 13px;
    height:50px;
}
.navigation_bar .ui .sub_menu
{
    width: 650px;
    margin-top:16px;
    margin-left: -12px;
}
body[lng=da] .navigation_bar .ui .sub_menu
{
    width: 720px;
}
.navigation_bar .ui .sub_menu li
{
    background-size:1px 20px;
    background-position:right center;
    padding: 0px 25px 0px 25px;
}
.navigation_bar .ui .sub_menu li:first-child
{
    padding: 0px 25px 0px 13px;
}
.sub_menu a .sub_caption
{
    font-size:13px;
}
.sub_menu a .sub_text
{
    font-size:12px;
    margin-top:1px;
}
.navigation_bar .sub_menu_bg
{
    top:50px;
    height:60px;
}
.navigation_bar .ui .menu_item .arrow div
{
    background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/white_tri.png);
    height:8px;
    bottom:-50px;
}
.navigation_bar[mb=false] .ui .menu_item[trans=skipin] .arrow div, .navigation_bar[mb=false] .ui .menu_item[trans=enter] .arrow div
{
    opacity:1;
    bottom:-58px;
}
.navigation_bar[mb=true] .ui .menu_item[down=true] .arrow div
{
    opacity:1;
    bottom:-58px;
}
.item_title
{
    font-size:14px;
    padding:16px 0px 0px 0px;
    height:34px;
}
.menu_not_logged
{
    padding: 0px;
    width: 84px;
    height: 26px;
    font-size: 14px;
    margin-top: 11px;
    margin-left: 16px;
    border-radius: 4px;
    line-height: 25px;
}

/*
## FLAGS ##
*/
.menu_flags
{
    padding:0px 7px;
}
.menu_flags .item_flag
{
    font-size: 14px;
    padding:16px 0px 0px 21px;
    width:65px;
    height: 34px;
    background-position: left 17px;
    background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1600/world.png);
}
.menu_flags .flags
{
    width:88px;
}
.menu_flags .flag_container
{
    /*width: 56px;*/
    top:50px;
    left: -7px;
}
.menu_flags .f
{
    padding:9px 0px 9px 14px;
    width:88px;
    margin-top:-42px;
}
.menu_flags .f a
{
    font-size: 13px;
    height:20px;
    line-height: 20px;
}
.ybar
{
    height:3px;
}
/* TOP NAVIGATION */
/*stage_1*/
.stage_1
{
    height:563px;
}
.stage_1 .ui
{
    margin-top:80px;
}
.stage_1 .ui .h1_1
{
    line-height: 54px;
    font-size: 50px;
}
.stage_1 .ui .h2_1
{
    font-size: 20px;
    margin: 8px 0px 0px 2px;
    word-spacing: 1px;
}
.stage_1 .social_plugs
{
    top:74px;
}
.stage_1 .dummy img
{
    width:1600px;
    height:563px;
}
.stage_1 .bk
{
    background-size:1600px 563px;
}
.stage_1 .bk[inx=_dbl]
{
    background-size:1600px 563px,1600px 563px;
    background-position:center top,center top;
}
.stage_1 .ui
{
    width:872px;
}
.stage_1 .ui .terms
{
     font-size:11px;
     margin-top:4px;
}
#start_now_button
{
    width: 178px;
    height: 46px;
    font-size: 24px;
    margin: 30px 0px;
    line-height: 46px;
}
body[lng=ru] #start_now_button
{
    width: 218px;
}
.stage_1 .logout_title
{
    font-size:14px;
    margin-left:3px;
    margin-top:13px;
}
/* STAGE_1 END*/
/* STAGE_2 */
.stage_2
{
    padding-top:42px;
}
.stage_2 h3
{
    font-size:29px;
}
.stage_2 h4
{
    font-size:15px;
    margin-top:12px;
    margin-bottom:55px;
}
.stage_2 .sites_matrix
{
    width:1280px;
    margin:auto;
    margin-bottom:7px;
}
.stage_2 .sites_matrix .site_box
{
    width:394px;
    margin-left:49px;
    margin-bottom:41px;
}
.stage_2 .sites_matrix .site_box[left]
{
    margin-left:0px;
}
.stage_2 .sites_matrix .site_box .ca
{
    font-size:18px;
    margin-top:10px;
}
.stage_2 .searchbox
{
}
.stage_2 .searchbox input
{
    border-radius:4px 0px 0px 4px;
    width:379px;
    height:40px;
    padding:0px 14px;
    font-size:16px;
}
body[lng=ru] .stage_2 .searchbox input
{
    width:392px;
}
.stage_2 .searchbox div
{
    background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1600/search-button-2.png);
    width:42px;
    height:42px;
    font-size:0px;
    background-position:left 0px;
    background-size:42px 94px;
} 
.stage_2 .searchbox div:hover
{
    background-position:left -52px;
}
/* STAGE_2 END*/

/* SRAGE 3 */ 
.stage_3
{
    margin-top:50px;
    padding-top:42px;
}
.stage_3 h3
{
    font-size:29px;
    margin:0px;
}
.stage_3 h4
{
    font-size: 15px;
    margin-top: 8px;
    margin-bottom:0px;
}
.stage_3 .features
{
    width:1280px;
    padding-top:55px;
    padding-bottom:24px;
}
.stage_3 .features a
{
    width:290px;
    height:260px;
    border-radius:6px;
    margin:0px 0px 41px 40px;
}
.stage_3 .features a[left]
{
    margin:0px 0px 41px 0px;
}
.stage_3 .features img
{
    margin:33px 0px 9px 0px;
    width:83px;
    height:83px;
}
.stage_3 .features span
{
   
}
.stage_3 .features a > span span:first-child
{
    margin:0px;
    font-size:20px;
    margin-bottom:10px;
}
.stage_3 .features a > span span:last-child
{
    margin:0px;
    font-size:13px;
}
/* STAGE_3 END*/
/* STAGE 4 */ 
.stage_4
{
    padding-top: 38px;
    padding-bottom: 38px;
}
.stage_4 h3
{
    font-size:29px;
}
.stage_4 p
{
    font-size:18px;
    line-height:28px;
    margin:21px 0px 0px 0px;
}
.stage_4 .quick_tour
{
    font-size:17px;
    margin-left: 2px;
    margin-top: 28px;
}
.stage_4 .quick_tour .elm1
{
    min-width: 93px;
}
.stage_4 .quick_tour .elm2
{
    padding-right:46px;
    background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1600/video-icon.png);
    background-size:32px 32px;
    line-height:33px;
    min-width:63px;
}
/* STAGE_4 END*/
/* STAGE 5 */
.stage_5
{
    height:510px;
}
.stage_5 .wod_title
{
    margin-top:29px;
    font-size:30px;
    background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1600/wod.png);
    padding-left:60px;
    background-position:left 7px;
}
body[lng=no] .stage_5 .wod_title
{
    padding-left:0px;
    padding-right:62px;
    background-position:right 7px;
}
body[lng=ru] .stage_5 .wod_title
{
    padding-left:0px;
    padding-right:62px;
    background-position:right 7px;
}
.stage_5 .wod_sub_title
{
    font-size:15px;
    margin:7px 0px 0px 0px;
}
.stage_5 .wod_panels
{
    width:593px;
}
.stage_5 .wod_preview
{
    width:593px;
    height: 351px;
    padding-top:36px;
}
.stage_5 .wod_preview p
{
    font-size:14px;
    margin:3px 0px 0px 0px;
}
.stage_5 .wod_preview img
{
    width:353px;
    height:280px;
}
.stage_5 .wod_desc p
{
    font-size:14px;
    line-height: 18px;
    margin:0px;
}
.stage_5 .wod_desc
{
     width:593px;
     height:386px;
     margin:auto;
}
.stage_5 .wod_desc tr:first-child td
{
    padding-top:50px;
}
.stage_5 .wod_desc span
{
    font-size:14px;
}
/* STAGE 5 END*/
/* STAGE 6 */ 
.stage_6
{
    padding:50px 0px 46px 0px;
}
.stage_6 .create_all
{
    padding: 0px;
    width:250px;
    height:46px;
    font-size:23px;
    margin:33px auto 0px auto;
}
.stage_6 p
{
    font-size: 18px;
    margin:16px 0px 0px 0px;
}
.stage_6 .professions 
{
    margin:0px;
}
/* STAGE_6 END*/
/* FOOTER */
footer .btt
{
    width:60px;
    height:26px;
    top:0px;
    right:60px;
    background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1600/footer-new/btt.png);
}
.new_footer
{
}
.new_footer .footer_nav,.new_footer .left_summery
{
    padding-right:60px;
}
.new_footer .left_summery
{
    padding-top:70px;
}
.new_footer .left_summery .footer_logo
{
    width:83px;
    height:19px;
    background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1600/footer-new/logo.png);
}
.new_footer .footer_nav:last-child
{
    padding-right:0px;
    width:10px;
}
.new_footer .left_summery p
{
  font-size:12px;
  line-height: 17px;
  margin-top:8px;   
}
.new_footer .left_summery nav
{
    margin-top:21px;
}
.new_footer .left_summery li
{
     margin-right: 16px;
}
.new_footer .left_summery nav a img
{
    height:20px;
}
.new_footer .left_summery ul li:nth-child(1) a img
{
    width:10px;
}
.new_footer .left_summery ul li:nth-child(2) a img
{
    width:24px;
}
.new_footer .left_summery ul li:nth-child(3) a img
{
    width:20px;
}
.new_footer .left_summery ul li:nth-child(4) a img
{
    width:18px;
}
.new_footer .left_summery ul li:nth-child(5) a img
{
    width:16px;
}
.new_footer .left_summery ul li:nth-child(6) a img
{
    width:20px;
}
.new_footer .left_summery ul li:nth-child(7) a img
{
    width:20px;
}
.new_footer h3
{
    font-size:13px;
    padding:76px 0px 14px 0px;
}
.new_footer .footer_nav li
{
    margin-bottom:8px;
}
.new_footer .footer_nav a,.new_footer .footer_nav span
{
    font-size:13px;
    line-height: 15px;
}
footer section:last-child
{
    padding-bottom:58px;
    padding-top:25px;
}
footer section:last-child p
{
     font-size:11px;
}